Subject: RE: Corrections to Published Prices and Rounding Convention
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 23 Oct 2001 06:17:11 -0700 (PDT)

Kim:

I didn't save the email verison of the "corrections to published prices" so I'll state the changes below and you can revise:

(1)  You will need two different versions:  one for GTC's and the other for ISDA confirmations	

(2)  Don't capitalize the word "party" in either version

(3)  Use the capitalized term "Interest Rate" for the GTC version

(4)  Use the capitalized term "Applicable Rate" for the ISDA version

When I hear back from Kim T., we can finalize the rounding convention for online and offline confirmations.

Thanks.  Sara

 -----Original Message-----
From: 	Hundl, Kimberly  
Sent:	Monday, October 22, 2001 5:23 PM
To:	Shackleton, Sara
Subject:	RE: New Confirm Template

Yes, all templates should include language covering corrections to published prices.  On October 9th, I forwarded an email to you requesting your review of that language that we received from Brent Hendry.  I had not heard back yet, but was planning to add that to our templates after I got your approval.  If you would like that email re-sent, please let me know.
The only rounding language that I am aware of, is in the second to last paragraph of this template.
Please let me know what changes are necessary.

 -----Original Message-----
From: 	Shackleton, Sara  
Sent:	Monday, October  22, 2001 4:59 PM
To:	Hundl, Kimberly
Subject:	RE: New Confirm Template

Kim: 

A very general question:  shouldn't all of the financial power templates provide for corrections to published prices and rounding to four places for commodities quoted in MMBtus?  Your template does not contain either of these.

 -----Original Message-----
From: 	Hundl, Kimberly  
Sent:	Monday, October 22, 2001 1:51 PM
To:	Shackleton, Sara; Hendry, Brent
Cc:	Murphy, Melissa Ann
Subject:	New Confirm Template

Per our discussion this morning I have attached the new form for our confirms.  Please let me know if further changes are necessary.   
 << File: sampledoc.doc >> 
Thank you for your help!
Kimberly Hundl x31647